gnome-sushi 3.12.0-2 source package in Debian

Changelog

gnome-sushi (3.12.0-2) unstable; urgency=medium


  * Build-depend on libdiscid-dev instead of libdiscid0-dev (Closes: #753633)
  * Upload to unstable.

 -- Andreas Henriksson <email address hidden>  Tue, 15 Jul 2014 13:16:55 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2014-07-15
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jessie release on 2014-07-22 main gnome

Builds

Downloads

File Size SHA-256 Checksum
gnome-sushi_3.12.0-2.dsc 1.9 KiB 9a37200e755ad2fce6817b5171d0e5adec21ed574805ff9a6cba00216c28fd06
gnome-sushi_3.12.0.orig.tar.xz 275.4 KiB 78594a858371b671671205e7b2518e7eb82ed8c2540b62f45a657aaabdf1a9ff
gnome-sushi_3.12.0-2.debian.tar.xz 4.1 KiB 45e211b77c7fe38deb0bd4f6a93408ff1f80651c76df1b0ad5a23edba7c85163

Available diffs

No changes file available.

Binary packages built by this source